Subject: New Reply Received -
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 16:09:32 +0000

Hi Amir Aziz,  The customer has responded to the ticket.    Ticket comment <div class="ydp65965c49yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Really really shame on you people. I made a complaint about my sofa as it is under warranty. I call you and then you send me a team for inspection and then they said to me we will take it and after repairing. </div>
<div>Then after 2 days delivery team came to my house and took my furniture. Said after 3 working days we repair it and then give it back to me. </div>
<div><br></div>
<div><br></div>
<div>After three days they called me and said it is not able to repair. </div>
<div>We are deducting your money as you used it. </div>
<div>So I refuse this silly offer as it was on rent? </div>
<div>I took that sofa on rent. </div>
<div><br></div>
<div>So crazy people. Iam going to make complaint against your company in consumer protection department. </div>
<div>And also police station that they took my sofa and did not return it to my home. </div>
<div><br></div>
<div>Your unfortunate customer </div>
<div>Rabia </div>
<div>0529196963 </div>
        
        <div id="ydp65965c49yahoo_quoted_7877924628" class="ydp65965c49yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, March 26, 2021, 12:29:19 PM GMT+4, Home Box &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp65965c49yiv1287030983"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hiba,<br><br>Thank you for your response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconveniences, Your complaint has been raised under the number : 2638033, The team will contact you within 3-5 business days.<br><br>
</div>
</div>
<div dir="ltr"><div dir="ltr">Your Friends,<br>The Support Team<br>
</div></div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2300515